{% extends "base.twig" %}

{% block content %}

{% include "partial/breadcrumb.twig" %}

<section class="main-content padding-small">
    <div class="container">
        <div class="flat-services">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-section style2">
                        <h1 class="title">{{post.title}}</h1>
                        {{post.content}}
                        </br>
                    </div>
                    <div class="services-post">
                        {% for post in posts %}
                        <div class="item">
                            <div class="thumb-item">
                                <a href="{{ post.link }}">
                                    <img {% if post.thumbnail %}
                                            src="{{ Image(post.thumbnail).src | tojpg | resize(350, 200) }}"
                                        {% else %}
                                            src="{{ Image(options.default_thumbnail).src | tojpg | resize(350, 200) }}"
                                        {% endif %} alt="{{ post.title }}"></a>
                                <div class="overlay"></div>
                            </div>
                            <div class="post">
                                <h1 class="title"><a href="{{post.link}}">{{post.title}}</a></h1>
                                <p>{{ post.short_desc | truncate(40) }}</p>
                                {# <a href="{{post.link}}" class="comment-reply">Xem thêm<i
                                        class="fa fa-chevron-right"></i></a> #}
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
            <div class="blog-pagination">
                {% include 'partial/pagination.twig' with { pagination : posts.pagination({show_all: false, mid_size: 1, end_size: 2}) } %}
            </div>
        </div>
    </div>
</section>
{% endblock %}